@import "~bootstrap/scss/bootstrap.scss";
:root {
  --hover: linear-gradient(rgb(255, 210, 24) 0%, rgb(255, 251, 99) 100%);
  --section_header_hover_text_color: #000;
  --contact_borderColorQrcode: rgb(255, 210, 24);
  --section_header_textLoginColor: #fff;
  --section_header_header_style: white;
  --section_header_borderButton_menu_mobile: ;
  --section_header_textButton_menu_mobile: #000;
  --section_header_hoverButton_menu_mobile: #00bfff;
  --section_header_activeButton_menu_mobile: ;
  --section_header_btn_login: red;

  --section_menu_sport_sport_card: ;
  --section_menu_casino_card_casino: ;
  --section_menu_slot_slot_card: ;
  --section_menu_horse_horse_card: ;
  --section_menu_esport_esport_card: ;
  --section_menu_fishing_fishing_card: ;
  --section_menu_brColor: #fff;
  --section_menu_textColor: #000;
  --section_menu_bgColor: red;

  --section_home_welcome_color_h2: red;
  --section_home_main_background: ;
  --section_home_promotion_background: ;
  --section_home_title_game_color: red;
  --section_home_description_game_color: red;
  --section_home_bg_welcome: red;
  --section_home_header_welcome_text_color: red;
  --section_home_header_promotion_color: red;
  --section_home_content_promotion_style: red;
  --section_home_background_welcome_mobile: red;
  --section_home_content_welcome_color: red;

  --section_footer_footer_style_bg: red;
  --section_footer_footer_font_color: red;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
  font-family: "Kanit", sans-serif;
}

.input_login {
  border-color: white;
}

.header_style {
  background: var(--section_header_header_style) !important;
  width: 100%;
  height: auto;
}
.btn_login {
  background: var(--section_header_btn_login);
  color: var(--section_header_textLoginColor);
  border-radius: 6px;
}
.menu_style {
  background-color: var(--section_menu_bgColor);
  border-top: 1px solid var(--section_menu_brColor);
  border-bottom: 1px solid var(--section_menu_brColor);
}
.navbar_style {
  font-size: 18px;
  color: var(--section_menu_textColor) !important;
}
.nav {
  display: flex;
}
.footer_style {
  background-color: var(--section_footer_footer_style_bg);
  color: var(--section_footer_footer_font_color);
}
.margin-top {
  margin-top: -5px;
}
.margin-top-lotto {
  margin-top: -7px;
}
.bg_main {
  background-image: var(--main_main_background);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.btn_menu_mobile {
  font-size: 18px;
  padding-top: 5px;
  padding-bottom: 5px;
  .overflowScroll {
    overflow-y: scroll;
    height: 100vh;
  }
  img {
    max-width: 50px;
    height: auto;
  }
}

.btn_demo {
  border: none;
  background: none;
}

.slick-slide img {
  padding: 10px;
}

.bg_welcome {
  background: var(--section_home_bg_welcome);
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
  padding-left: 52%;
  padding-top: 70px;
  padding-bottom: 70px;
}

.bg_welcome_mobile {
  background-image: var(--section_home_background_welcome_mobile);
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
}
.header_welcome {
  font-style: normal;
  font-weight: 600;
  font-size: 72px;
  line-height: 135.19%;
  padding-left: 165px;
  text-align: end;
  color: var(--section_home_header_welcome_text_color);
  width: 100%;
}
.header_welcome2 {
  color: var(--section_home_welcome_color_h2);
  font-style: normal;
  font-weight: 600;
  font-size: 64px;
  line-height: 135.19%;
  padding-left: 120px;
  text-align: end;
}
.content_welcome {
  color: var(--section_home_content_welcome_color);
  font-weight: 600;
  font-size: 20px;
  line-height: 38.4px;
  text-align: start;
  padding-left: 120px;
  width: 75%;
}
.btn_register {
  border: none;
  background: none;
  margin-left: -10px;
  margin-top: -10px;
  width: 100%;
  height: auto;
}

// .bg_promotion {
//   background: var(--section_home_promotion_background);
//   background-size: cover;
//   max-width: 100%;
//   height: auto;
// }
.promotion_header {
  font-weight: 700;
  font-size: 48px;
  line-height: 137.69%;
  color: var(--section_home_header_promotion_color);
}
.promotion_content {
  font-weight: 400;
  font-size: 36px;
  line-height: 137.69%;
  padding-right: 20%;
  padding-left: 20%;
  color: var(--section_home_content_promotion_style);
}
.btn-secondary {
  border: black;
  border-radius: 8px;
  background: black;
  &:hover {
    background: black;
  }
}
.align_button {
  background: rgba(34, 22, 24, 0.5);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.divider_footer {
  height: 1px;
  width: 100%;
  border-width: 0;

}
.footer_font {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
}

.b-sidebar-body {
  background: rgba(34, 22, 24, 0.5);
}
.b-sidebar-header {
  background: rgba(34, 22, 24, 0.5);
}

.game_header {
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 118.69%;
  color: var(--section_home_title_game_color);
}

.game_description {
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 190.7%;
  color: var(--section_home_description_game_color);
}

.bg_sport_menu {
  background-image: var(--section_menu_sport_sport_card);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.border_demo {
  border: 2px solid white !important;
}
.bg_casino_menu {
  background-image: var(--section_menu_casino_card_casino);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.bg_slot_menu {
  background-image: var(--section_menu_slot_slot_card);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.bg_horse_menu {
  background-image: var(--section_menu_horse_horse_card);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.bg_esport_menu {
  background-image: var(--section_menu_esport_esport_card);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.bg_fishing_menu {
  background-image: var(--section_menu_fishing_fishing_card);
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.mobile_menu_item {
  border: 2px solid var(--section_header_borderButton_menu_mobile);
  border-radius: 16px;
  color: var(--section_header_textButton_menu_mobile);
  background: var(--section_header_bgButton_menu_mobile);
  &:hover {
    background: var(--section_header_hoverButton_menu_mobile);
    color: var(--section_header_textButton_menu_mobile);
  }
}
.mobile_menu_item.active {
  background: var(--section_header_activeButton_menu_mobile);
  color: var(--section_header_textButton_menu_mobile);
}
.b-sidebar {
  width: 50%;
}
